<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>cCMS uploader</title>
<link rel="stylesheet" type="text/css" href="include/styler.css" />
<script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js"></script>
<script type="text/javascript">
$(document).ready(function(){
	$('#button-upload').click(function() {
		$('#spinner').show();
		$('#noticeRed').show();
	});
});
</script>
</head>
<body>
<div id="mainBox">
	<div id="upBar"><b>cCMS Uploader</b></div>
	<div id="mainSpace">
	<div id="title">Select a File: </div>
	<div id="form">
	<form action="uploader.php" method="POST" enctype="multipart/form-data">
	<input id="inputFile" type="file" name="to_be_uploaded_file" />
	
	<input id="button-upload" type="submit" name="submit"/>
	</form>
	</div>
	<div id="spinner" class="spinner">
    	<img id="img-spinner" src="img/ajax-loader.gif" alt="Loading"/>
	</div>
	<div id="noticeRed">File upload in progress. Please wait!</div>
	</div>
	<div id="downBar"><a target="_blank" href="http://www.vedranstankovic.com">www.vedranstankovic.com</a> &copy; All rights reserved
</div>

</div>
</body>
</html>